TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsRange ( any a ) -> elt-alg^boo

### Description

<shortdoc> 'IsRange' returns 'TRUE' if 'a', which may be an object of any type, is a range and 'FALSE' otherwise. A range is a list without holes such that the elements are consecutive integers. Will cause an error if 'a' is an unassigned variable. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack